Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#126 Le 17/01/2011, à 19:54

Lifesaver

Re : Flash plugin 64 bits nouvelle version :)

djiock a écrit :

C'est marrant moi j'ai vraiment aucun soucis avec le Flash 64 bits...

Vous utilisez bien le ppa ?

bien sur
vas sur deezer et essaye d'écouter un  morceau, tu verras ;-)


Dell Studio 17, Core2Duo P8600, 4Go RAM, ATI HD3650 avec pilotes libres, Rosa Desktop Fresh 2012 64 bits KDE 4.9

Hors ligne

#127 Le 17/01/2011, à 19:55

slasher-fun

Re : Flash plugin 64 bits nouvelle version :)

C'est le même que celui proposé par Adobe de toute façon (le paquet PPA ne fait que télécharger le .tar.gz sur le site d'Adobe, c'est la licence de Flash qui veut ça). Effectivement Deezer ne fonctionne pas, Arte+7 ne fonctionne pas, etc.

Hors ligne

#128 Le 17/01/2011, à 20:18

pierricpao

Re : Flash plugin 64 bits nouvelle version :)

bonjour, utilisateur "pour le principe" de la version flash64bit, j'aimerais savoir s'il y a un véritable bénéfice en fluidité ou autre à utiliser cette version par rapport au 32bit ? personnellement je n'ai rien vu de flagrant...


Le savoir ne vaut que s'il est partagé..
      « promouvoir et défendre le logiciel libre » - http://www.april.org
« Certaines questions demandent sept millions et demi d'années de réflexion. D'autres demandent simplement Ubuntu. » Olive

Hors ligne

#129 Le 20/01/2011, à 23:52

djiock

Re : Flash plugin 64 bits nouvelle version :)

La version 64 buggait bien moins que la 32 sur ma machine. Mais c'est un consta personnel...

Effectivement Deezer ne fonctionne plus mais on s'en fout, c'est nul smile, Arte c'est moins cool oui. J'espère que la prochaine version réglera ça.


La route est longue mais la voie est libre.
bloug

Hors ligne

#130 Le 21/01/2011, à 00:04

slasher-fun

Re : Flash plugin 64 bits nouvelle version :)

J'ai levé le bug chez eux toujours, et il a été "acknowledged" par un dev Adobe.

Hors ligne

#131 Le 21/01/2011, à 15:45

titou345

Re : Flash plugin 64 bits nouvelle version :)

Je suis sous 64 bits, Deezer marche très bien mais mon flash plante assez souvent et parfois Deezer me fait planter Firefox, rien que pour ça j'ai envie de revenir en 32 ^^

Edit: Au temps pour moi, en fait j'ai bien Flashplayer 32bits mais sous 10.10 64bits.

Bon bah j'essaie la version 64 bits puisque la 32 bug smile

Dernière modification par titou345 (Le 21/01/2011, à 15:51)


Machin a dit truc-bidule.
Bref, moi je suis cultivé quoi.

Hors ligne

#132 Le 11/03/2011, à 10:48

Fly0s

Re : Flash plugin 64 bits nouvelle version :)

La version 32bits sur Chromium ne plante pas avec Deezer. J'ai pas testé le couple Chromium/64bits, mais en tout cas, la 64bits n'était pas compatible avec le site sous Firefox.

Hors ligne

#133 Le 14/07/2011, à 19:13

ft

Re : Flash plugin 64 bits nouvelle version :)


Thinkpad T440s, Ubuntu Gnome 14.10

Hors ligne

#134 Le 17/07/2011, à 10:10

Al_25

Re : Flash plugin 64 bits nouvelle version :)

Mieux encore, un petit script pour faire le nettoyage de l'ancien flash et mettre le nouveau à la place ! smile
Testé et validé, aucun soucis pour ma part !

Ca se passe ici ->http://www.myscienceisbetter.info/install-native-64bit-flash-player-11-on-linux.html


Pensez a mettre [RESOLU] devant votre post une fois celui-ci résolu!!!!!

Hors ligne

#135 Le 19/07/2011, à 10:39

titou345

Re : Flash plugin 64 bits nouvelle version :)

ft a écrit :

Mais ça n'installe pas de librairies KDE ? Car j'ai cru voir que si.


Machin a dit truc-bidule.
Bref, moi je suis cultivé quoi.

Hors ligne

#136 Le 19/07/2011, à 12:48

slasher-fun

Re : Flash plugin 64 bits nouvelle version :)

Boh non.

Hors ligne

#137 Le 22/07/2011, à 19:56

Al_25

Re : Flash plugin 64 bits nouvelle version :)

Pour moi non plus, pas de trace de KDE !


Pensez a mettre [RESOLU] devant votre post une fois celui-ci résolu!!!!!

Hors ligne

#138 Le 23/07/2011, à 19:21

BlueTak

Re : Flash plugin 64 bits nouvelle version :)

J'ai procédé à l'installation et je trouve un réel progrès en terme de fluidité. Je recommande.

Hors ligne

#139 Le 10/08/2011, à 08:45

ft

Re : Flash plugin 64 bits nouvelle version :)

nouvelle mouture 11.0.1.98.


Thinkpad T440s, Ubuntu Gnome 14.10

Hors ligne

#140 Le 07/09/2011, à 20:34

ft

Re : Flash plugin 64 bits nouvelle version :)

11 rc1 !


Thinkpad T440s, Ubuntu Gnome 14.10

Hors ligne

#141 Le 05/10/2011, à 22:20

Lifesaver

Re : Flash plugin 64 bits nouvelle version :)

Personne n'a de problèmes avec Flash et les pilotes catalyst ?
Perso, flashplayer 11.0.1.152 64 bits fonctionne bien chez moi, mais si je mets une vidéo youtube en plein écran c'est la cata !
Testé sous Mandriva puis sous Opensuse j'ai des saccades énormes en plein écran ! Et je suis gentil lorsque je dis saccades car ça correspond plus à des figeages momentanés. En plein écran, le PC ne répond plus, j'ai d'énormes difficultés à stopper le plein écran. J'ai les derniers pilotes ATI Catalyst.
A tel point que chez moi flashplayer est carrément inutilisable !
Visiblement, c'est une incompatibilité de flashplayer avec catalyst, l'accélération matérielle ou non dans la configuration de Flashplayer ne change rien :
catalyst + effets du bureau : grosses saccades
catalyts sans effets : grosses saccades
radeon libre sans effets : vidéos plein écran fluides

Que faire pour résoudre le problème avec catalyst ?

Dernière modification par Lifesaver (Le 05/10/2011, à 22:24)


Dell Studio 17, Core2Duo P8600, 4Go RAM, ATI HD3650 avec pilotes libres, Rosa Desktop Fresh 2012 64 bits KDE 4.9

Hors ligne

#142 Le 05/10/2011, à 23:01

chibbata

Re : Flash plugin 64 bits nouvelle version :)

tu as installé le dernier driver 11.9 ?
post le resultat de

fglrxinfo

Hors ligne

#143 Le 06/10/2011, à 06:42

Lifesaver

Re : Flash plugin 64 bits nouvelle version :)

Oui, bien sur.
fglrx64 8.892-1.x86_64


Dell Studio 17, Core2Duo P8600, 4Go RAM, ATI HD3650 avec pilotes libres, Rosa Desktop Fresh 2012 64 bits KDE 4.9

Hors ligne

#144 Le 06/10/2011, à 11:27

chibbata

Re : Flash plugin 64 bits nouvelle version :)

tapes la commande dans le terminal et post le resultat

fglrxinfo

Hors ligne

#145 Le 06/10/2011, à 13:10

Lifesaver

Re : Flash plugin 64 bits nouvelle version :)

:~> fglrxinfo
display: :0  screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: ATI Mobility Radeon HD 3650
OpenGL version string: 3.3.11079 Compatibility Profile Context


Dell Studio 17, Core2Duo P8600, 4Go RAM, ATI HD3650 avec pilotes libres, Rosa Desktop Fresh 2012 64 bits KDE 4.9

Hors ligne

#146 Le 09/10/2011, à 20:09

jewaz

Re : Flash plugin 64 bits nouvelle version :)

Al_25 a écrit :

Mieux encore, un petit script pour faire le nettoyage de l'ancien flash et mettre le nouveau à la place ! smile
Testé et validé, aucun soucis pour ma part !

Ca se passe ici ->http://www.myscienceisbetter.info/install-native-64bit-flash-player-11-on-linux.html


comment on fais apres?
merci par avance.

Hors ligne

#147 Le 22/12/2011, à 07:54

Crocatoum

Re : Flash plugin 64 bits nouvelle version :)

Bonjour,

Débutant que je suis, j'ai parcouru les forums, nettoyé l'ancienne version et essayé le script proposé plus haut, mais rien n'y fait . J'ai pris Flash-Aid aussi, et depuis je suis perdu. Sur les vidéos youtube flash me demande la permission de stocker mais ce n'est pas cliquable. Du coup, ça coupe. Etrangement je n'ai pas de problèmes avec adobe air, mais j'avoue ne pas y comprendre grand chose.

Je suis en ubuntu 10.10 64 bits, si quelqu'un pouvait éclairer ma lanterne, merci a lui

Hors ligne

#148 Le 22/12/2011, à 09:20

atichu

Re : Flash plugin 64 bits nouvelle version :)

@Crocatoum créé ton propre fil de discution pour qu'on t'aide. tu a essaye de viré flash et de l'installer? la nouvelle version est automatiquement mise dans les dépot a mon souvenir.


Je ne suis pas un geek ni un informaticien mais j'aime linux/ubuntu.
acer aspire5741G (unity 12.04))+une vieillebousse(xfce 12.04)
+teste de la version instable

Hors ligne

Haut de page ↑